Subject: If you need to lose 10,20,30 pounds or more, Please READ THIS!! 7628

From: [email-masked]
Date: Thu, 19 Jul 2001 01:41:33 -0400

"I would like to share something with you. First let me say, I'm not trying

to sell you anything (I don't like it when people do that). But, I do like

it when people share with me what "works" in their life. Well,..

I have found something that "WORKS".

Young and old, male and female, if you think success was achieved through

strict diets and hours upon hours of aerobic exercise...

IT IS NOT.

I've Lost So Many Inches I'm Almost Embarrassed To Say!

I'm wearing clothes I haven't touched since high school! I've dropped a

tremendous amount of fat and "toned up REAL nice"... says my husband

George!" I personally didn't think it was possible. Especially after trying

just about every kind of diet plan and exercise program invented. I gave up

all hope of ever being thin again. Depressed and angry, I began to throw out

the many boxes, bottles, and books of failed diets that promised me I would

lose the weight that was destroying my life.

That's when I noticed an unopened bottle of a product called BerryTrim Plus

I had purchased a few months prior. Just like that voice said in that

baseball movie, "If you build it , they will come" something told me to "Try

It, and it will work" sounds crazy, but I did, and..

I was amazed at what my scale told me!

Not only did it work but,

I Swear I Woke Up One Week Later and I Was A Dress Size Smaller!

following the simple directions that fit into everyday lifestyles.

I've Lost 60 pounds of fat

All in my first 6 months!

I'm kicking myself in the butt for it. I've had the answer to my prayers in

my cabinet for months and I waited much too long to do this.

I have dropped nearly a half a foot off my waistline. I eat what I want and

only work out twice a week. (Sometimes, less than that). I've become sold on

this miracle product called BerryTrim Plus.

I Feel Absolutely Terrific!

My energy is through the roof! But even better than that, the intimacy in my

marriage has improved tremendously. (I wasn't feeling very Sexy before I

started BerrryTrim Plus.) Now, after losing several inches of blubber, we're

just like Newlyweds!

I love BerryTrim Plus!

Finally! I feel comfortable when I go out about the way I look in clothes. I

used to run from the mirror after getting out of the shower, Now, I dance

around naked in the bathroom mirror. And I feel tough too. Nothing like

having strength!

My pants are fitting loosely, my stomach's flatter, my arms and legs look

leaner. Seems like Overnight. "Poof!" They told me exactly what to expect

and day by day, like clockwork, They were right on the money!

To top it all off, I seem to be literally repelling body fat as I get leaner

and leaner by the moment!

I weigh the same at my second reunion as I did when I was in High School!

Not bad? Right? My friends didn't recognize me from the last time they saw

me! They said, "You look marvelous!"

BerryTrim Plus works because it allows your body to do what it does best.

It's like tossing wood on a fire.

Solid logs keep the metabolism going.

Just check it out for yourself. You have nothing to lose but the weight. I

can assure you, I would not put my reputation on the line by telling you a

lie. BerryTrim Plus really worked for me, I believe it can work for you.

Just click on the link below and read for yourself

CLICK HERE

Thank you for letting me tell you about my incredible happiness.

God Bless,

Mary Kennedy

This message is brought to you by BerryTrim Affiliate.

We apologize for any email you may have inadvertently received.

Please CLICK HERE to be removed from future mailings.